recovery:
  state:
    round: 304
    hash: "2e67c3efee457e5eabb7650692767a81e554dc1f75cca9b7a219e7ad3e3cdcdd84b349acac85b919ac2ea6c559d8d29a"
    timestamp: "2025-11-03T05:50:11.789505Z"
  bootstrap: null
  package: null
  stream: null
